table, th, td{
	border: 1px solid black;
	width: 500px;
	text-align: center;
}
td.celda1{
	background-color: #9cf7a0;
	text-align: center;
}

td.celda2{
	background-color: #8cd5fa;
	text-align: left;
}

td.celda6{
	background-color: #ffa8f3;
	vertical-align: bottom;
	text-align: right;
}

td.rojo{
	color: red;
}